/* Common */
body,table,input,select,textarea { 
  font-family:Verdana, Arial, Helvetica, sans-serif; 
  // font-size:100%;
}

/* Remove padding and margin */
*
    {
    margin: 0;
    padding: 0;
    border: 0;
}

body {   
  color:#000;
}

h1 {
  font-size:1.5em;
  font-weight:normal;
}

h2 {
  font-size:1.125em;
  font-weight:normal;
  margin: 6px 0;
}

h3 {
  margin: 6px 0;
  font-size:1em;
  font-weight:normal;
}

h4 {
  font-size:1.125em;
  font-weight:normal;
}

p { 
  color:#606060;
  margin:1em 0;
  line-height:18px;
  //font-size:0.6875em;
  font-weight:normal;
}

p a {
	text-decoration:none;
}

dl.col { 
  line-height:1.5em;
}

dl.col dt { 
  float:left; 
  width:6em;
}

dl.col dd { 
  margin-left:7em;
}

div {
  display: block;
}

.clear:after {
  content:".";
  height:1px;
  display:block;
  clear:both;
  visibility:hidden;
}

.clr{
  clear: both;
}

.right {
  float:right;
}

.left {
  float:left;
}
img.left {
	margin: 0 10px 10px 0;
}
img.right {
	margin: 10px 0 0 10px;
}
/** Header **/

#logo {
	//padding:0 40px 0 40px;
	//height:159px;
	//width:321px;
  display: inline-block;
}

#nav {
  display: inline-block; 
  vertical-align: bottom;
}

#content a {
	color:#0E395C;
	text-decoration:none;
}
#content a:hover {
	color:#84795A;
}
/** Nav Top **/

nav:hover ul { 
  display: block; 
}

#nav-top {
  list-style:none;
  //margin:150px 30px 0 0;
}

#nav-top li {
  float:left;
  margin: 0 2px 0 1px;
  text-align:center;
}

#nav-top li a {
  display: block;
  background: #0e395c;
  width: 117px;
  height: 21px;
  padding: 10px 0 0 0;
  color: #fff;
  text-decoration: none;
  font-size: 0.675em;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

#nav-top li a:hover {
  //background: transparent url('../images/g-nav-top-over.png');
  background: #009ede;
}
  
#nav-toggle {
  display: none;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  padding: 10px 15px 12px 15px;
  cursor:pointer;      
  background: #03213b;
}  
        
#nav-toggle img {
  float:right;      
  vertical-align:middle;
}

/** Banner **/

#banner {
	margin: 0px 3%;
  margin-bottom: 20px;
  width: 94%;
  background: #AFC0E2;
  border-radius: 15px;
  text-align: right;
}

.tagline {
	display: inline-block;
	font-size: 16px;
	line-height: 25px;
  vertical-align: middle;
  text-align: center;
  width: 20%;
}

// .tagline-small {
// 	float:left;
// 	font-size:0.625em;
// 	line-height:25px;
// 	margin-top:10px;
// }

.header-pic {
	display: inline-block;
  vertical-align: middle;
  width: 79.1%;
	//margin-bottom:20px;
}

#banner .header-pic img {
	padding:0;
	border:none;
	width: 100%;
	height: auto;
  border-top-right-radius: 15px;
  border-bottom-right-radius: 15px;
}

/** Content **/

#constrain {
	margin:0 auto;
	width:960px;
	padding:10px 0 0 0;
}

#main-bit {
  padding-bottom: 30px;
}

#content {
	padding-top: 20px;
}

#cta {
	padding: 15px;
	//font-size: 1em;
  border-radius: 15px;
  margin: 15px 0px;
}

// #cta-btm {
// 	float:left;
// 	//width:630px;
// 	height:17px;
// 	margin:0 0 10px 0;
// }

#body-content img {
	padding:2px;
}

#body-content {
	padding:0 0 0 20px;
	display: inline-block;
  vertical-align: top;
  width: 65%;
}

#content ul {
	line-height:18px;
	color:#606060;
}

#content ol {
	line-height:18px;
	margin-left:20px;
	color:#606060;
}

/** Left Nav Side **/

#left-side {
	display: inline-block;
	vertical-align: top;
  width: 28%;
}

#nav-side {
  border-bottom-right-radius: 15px;
  border-top-right-radius: 15px;
  padding: 30px;
  margin-bottom: 20px;
}

// #nav-side {
// 	float:left;
// 	width:220px;
// 	padding:30px 0 13px 50px;
// }

// #nav-side-btm {
// 	float:left;
// 	width:270px;
// 	height:17px;
// }

#nav-side ul {
	font-size: 16px;
	line-height: 26px;
}

#nav-side li {
	text-decoration:none;
	color:#7B8EA5;
	list-style:none;
}

#nav-side li a {
	text-decoration:none;
}

#nav-side li a:hover {
	text-decoration:none;
}

// #side-photo {
// 	float:left;
// 	width:270px;
// 	height:200px;
// 	margin: 20px 0 0 0;
// }

// #side-photo img {
// 	padding:0;
// 	border:none;
// }

#side-photo img {
 width: 100%;
 height: auto;
}

/* Content Buttons */

.clear  {
	overflow: hidden;
	width: 100%;
}

a.button {
	text-decoration: none;
	display: block;
	float: left;
	font: normal 12px verdana, sans-serif;
	height: 40px;
	margin-right: 6px;
	margin-top: 10px;
/*	width: 258px; */
	
}

a.button span {
	display: block;
	line-height: 20px;
	padding: 10px 16px 10px 15px;
}

a.button:hover {
	outline: none;
	text-decoration: none;
}

/** Contact Form **/

.contact-form {
	font-weight:normal;
	padding:15px;
  border-radius: 15px;
}

.contact-form-btm {
	float:left;
	width:630px;
	height:17px;
	margin:0 0 10px 0;
}


/** Footer **/

#footer {
	width: 100%;
	height: 30px;
	padding: 10px 0 0 0px;
  border: 0px none;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
  margin-top: -1px;
}

#footer ul {
	list-style:none;
  padding-left: 40px;
}

#footer li {
	display:inline;
}

#footer li a {
	text-decoration:none;
	font-size:0.75em;
	padding:0 10px 0 0;
}

#footer li a:hover {
}

#contacts {
	float: left;
	padding: 15px 0 40px 0px;
}

.address {
  width:500px;
}

dl.col { 
  line-height:1.5em;
  font-size:0.6875em;
}

dl.col dt { 
  float:left; 
  width:6em;
}

dl.col dd { 
  margin-left:7em;
}

#author {
	float:right;
	text-align:right;
	padding:15px 0 40px 0;
}

.cityofcairns {
	font-size:0.6875em;
	text-decoration:none;
}

.cityofcairns a {
	text-decoration:none;
}

.cityofcairns a:hover {
	text-decoration:none;
}

.travel {
  text-align: center;
}

#content .travel img {
	padding: 0;
	max-width: 100%;
  height: auto;
  margin: 5px auto;
}

.gallery {
	margin: 1em 0;
	text-align: center;
}

#content .gallery img {
	margin: 0;
	padding: 2px;
  width: 30%;
  height: auto;
}

.response, .required {
	font-size:0.6875em;
	font-style:italic;
}

dl.contact-details {
	font-size:0.6875em;
	color:#606060;
	line-height:1.75em;
	margin: 1em 0;
}
dl.contact-details dt {
	float:left;
	width:80px;
}
dl.contact-details dd {
}

.iframeBlock {
  overflow: hidden;
  max-width: 100%;
  height: auto;
  position: relative;
  padding-bottom: 56.25%;
}

.iframeBlock iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.charter-column {
  display: inline-block;
  vertical-align: middle;
}

.charter-column.col-left {
  width: 60%;
}

.charter-column.col-right {
  width: 38%;
  text-align: center;
}

.charter-column img {
  max-width: 100%;
  height: auto;
  margin: 15px auto;
}

#testimonials {
  text-align: center;
}

#testimonials img {
  width: 95%;
  height: auto;
  margin: 15px auto;
}

.form-row {
  margin: 3px;
  line-height: 13px;
  width: 100%;
}

.form-label {
  font-size: 11px;
  display: inline-block;
  vertical-align: middle;
  width: 15%;
}

.form-field {
  display: inline-block;
  vertical-align: middle;
  width: 82%;
}

#about-us img {
  float: right;
}

@media screen and (max-width: 960px) {
  #constrain,
  #footer
  {
    width: 100%;
  }

  #contacts {
    padding: 10px;
  }

  #logo {
    margin-left: 15px;
  }

  #content,
  #footer {  
    border-radius: 0px !important;
  }
}

@media screen and (max-width: 900px) {
  .tagline {
    font-size: 12px;
  }
}

@media screen and (max-width: 880px) {
  #nav {
    display: block;
    margin: 15px;
  }

  #nav-toggle {
    display: block;
  }

  nav ul { 
    display: none;
  }

  #nav-top {
    //display: none;
    height: 210px;
    background: #03213b;
    margin-bottom: 15px;
  }

  #nav-top li {
    width: 100%;
    background: #03213b;
    padding: 0px;
    margin: 0px;
  }

  #nav-top li a {
    background: #03213b;
    width: 95%;
    border-radius: 0px;
    text-align: left;
    margin: auto;
    font-size: 18px;
    padding: 10px;
    line-height: 20px;
    text-transform: uppercase;
  }

  #content .gallery img {
    width: 45%;
  }
}

@media screen and (max-width: 660px) {
  #left-side {
    display: none;
  }

  #body-content {
    padding: 0px;
    width: auto;
    margin: 15px;
  }

  #content {
    margin-top: 15px;
  }

  .tagline,
  .header-pic {
    width: 100%;
  }

  #banner {
    background: #fff;
  }

  #banner .header-pic img {
    border-radius: 15px;
  }

  #banner .tagline {
    padding: 15px 0px;
    font-size: 15px;
    background: #AFC0E2;
    border-radius: 15px;
    margin-bottom: 15px;
  }

  #contacts,
  #contacts col {
    width: 100%;
    margin: 0px;
    padding: 20px 0px 0px 0px;
  }

  dl.col { 
    line-height: 20px;
    font-size: 15px;
  }

  dl.col dt,
  dl.col dd { 
    clear: both;
    width: 100%;
    text-align: center;
    padding: 0px;
    margin: 0px;
  }

  dl.col dt {
    font-weight: 700;
    margin-top: 10px;
  }

  #author {
    width: 100%;
    text-align: center;
    padding: 40px 0px;
    font-size: 12px;
  }
}

@media screen and (max-width: 500px) {
  #footer {
    display: none;
  }

  #content {
    padding-bottom: 0px;
  }

  #body-content {
    margin-bottom: 0px;
  }

  .charter-column.col-right,
  .charter-column.col-left {
    display: block;
    width: 95%;
    margin: auto;
  }

  #content .gallery img {
    width: 95%;
    max-width: 200px;
  }

  .form-field,
  .form-label {
    display: block;
    width: 95%;
  }

  .form-label {
    padding: 5px 0px 3px 0px;
  }
}

@media screen and (max-width: 420px) {
  #about-us img {
    float: none;
    max-width: 100%;
    height: auto;
    margin: 10px auto;
  }
}